en:
  stefania-dambrowska:
    chapter-3:
      c: 3
      title: Beginning of the German-Soviet war, hiding refugees
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,16
          to: 00:00:04,20
          text: I was walking many kilometrers along the river Neris, which flowed
            a few kilometers from us.
        sequence-2:
          s: 2
          from: 00:00:04,20
          to: 00:00:25,02
          text: I went to one household, where a worker was – Mr. Joseph – he had
            a home farm as he got married with a rich lady Lachowiczówna.
        sequence-3:
          s: 3
          from: 00:00:25,02
          to: 00:00:32,04
          text: They took care of me and again I had a place to live.
        sequence-4:
          s: 4
          from: 00:00:32,04
          to: 00:00:38,10
          text: I helped Mrs. Lechowiczówna in the garden.
        sequence-5:
          s: 5
          from: 00:00:38,10
          to: 00:00:50,02
          text: After three, maybe four days we heard bombarding as if from Vilnius.
        sequence-6:
          s: 6
          from: 00:00:50,02
          to: 00:01:04,17
          text: Nobody wanted to leave this farm house as everyone was scared and
            did not know what the Soviets would do.
        sequence-7:
          s: 7
          from: 00:01:04,17
          to: 00:01:16,14
          text: First, we could see explosions, there were lights so that they could
            see at night where to bomb
        sequence-8:
          s: 8
          from: 00:01:16,14
          to: 00:01:23,06
          text: and we could hear boom, boom, boom, the noise from tanks and armoured
            vehicles.
        sequence-9:
          s: 9
          from: 00:01:23,06
          to: 00:01:35,20
          text: This farm house was situated between two main routes - one leading
            to the east, and the Batory`s route.
        sequence-10:
          s: 10
          from: 00:01:35,20
          to: 00:01:40,02
          text: We could see that both routes were filled by the army.
        sequence-11:
          s: 11
          from: 00:01:40,02
          to: 00:01:42,26
          text: What? The war broke out? We had no clue what happened.
        sequence-12:
          s: 12
          from: 00:01:42,26
          to: 00:01:48,00
          text: At some moment we heard shots and everything froze.
        sequence-13:
          s: 13
          from: 00:01:48,00
          to: 00:01:53,11
          text: All tanks stopped,
        sequence-14:
          s: 14
          from: 00:01:53,11
          to: 00:02:01,04
          text: I guess it was a kind of signal that when the Germans were coming,
            the Russians were supposed to stop.
        sequence-15:
          s: 15
          from: 00:02:01,04
          to: 00:02:08,13
          text: It took two, maybe three days, it is hard to say.
        sequence-16:
          s: 16
          from: 00:02:08,13
          to: 00:02:14,21
          text: One beautiful day I was by the river Neris,
        sequence-17:
          s: 17
          from: 00:02:14,21
          to: 00:02:19,16
          text: I was coming back and I saw that at the Josephs in front of their
            house,
        sequence-18:
          s: 18
          from: 00:02:19,16
          to: 00:02:29,18
          text: there was a horse, harnessed, and an open carriage, and the brother
            of Mrs. Lachowiczówna.
        sequence-19:
          s: 19
          from: 00:02:29,18
          to: 00:02:45,19
          text: 'I heard: take a horse and your carriage and go – and this carriage
            and a horse were left at the Josephs so that something could be saved.'
        sequence-20:
          s: 20
          from: 00:02:45,19
          to: 00:02:46,14
          text: 
        sequence-21:
          s: 21
          from: 00:02:46,14
          to: 00:02:50,01
          text: So I took the carriage and left the place.
        sequence-22:
          s: 22
          from: 00:02:50,01
          to: 00:02:57,09
          text: In the new place I reached I found only a girl. She was my age.
        sequence-23:
          s: 23
          from: 00:02:57,09
          to: 00:03:08,23
          text: She was doing whatever, was not paid for her job but could live there
            for free.
        sequence-24:
          s: 24
          from: 00:03:08,23
          to: 00:03:12,12
          text: It was a daughter of our herdsman.
        sequence-25:
          s: 25
          from: 00:03:12,12
          to: 00:03:21,03
          text: 'Melania said: I sit here by myself, it is very good you came.'
        sequence-26:
          s: 26
          from: 00:03:21,03
          to: 00:03:31,22
          text: Agriculture buildings, where the workers lived, were far away.
        sequence-27:
          s: 27
          from: 00:03:31,22
          to: 00:03:37,03
          text: The house was in an orchard, the orchard was around,
        sequence-28:
          s: 28
          from: 00:03:37,03
          to: 00:03:45,15
          text: far away, and the two of us, Melania and me, were left in this twelve-room
            house.
        sequence-29:
          s: 29
          from: 00:03:45,15
          to: 00:03:53,02
          text: It was not too nice.
        sequence-30:
          s: 30
          from: 00:03:53,02
          to: 00:04:00,04
          text: There were no dogs so nobody could warn us even if somebody came creeping.
        sequence-31:
          s: 31
          from: 00:04:00,04
          to: 00:04:06,14
          text: After two or three days people came.
        sequence-32:
          s: 32
          from: 00:04:06,14
          to: 00:04:14,00
          text: They appeared first, the Zambrowicz family,
        sequence-33:
          s: 33
          from: 00:04:14,00
          to: 00:04:24,05
          text: Mrs. Maja Zambrowicz, the mother of Joanna, with her husband and a
            goat.
        sequence-34:
          s: 34
          from: 00:04:24,05
          to: 00:04:28,00
          text: She asked if they could live at my place.
        sequence-35:
          s: 35
          from: 00:04:28,00
          to: 00:04:33,11
          text: Yes, of course, you are welcome.
        sequence-36:
          s: 36
          from: 00:04:33,11
          to: 00:04:37,14
          text: It was good for me that somebody would live there, not only Melania
            and me.
        sequence-37:
          s: 37
          from: 00:04:37,14
          to: 00:04:38,00
          text: 
        sequence-38:
          s: 38
          from: 00:04:38,00
          to: 00:04:54,15
          text: They just escaped from Warsaw, were in Vilnius, as they heard about
            many little farms there where holidaymakers come.
        sequence-39:
          s: 39
          from: 00:04:54,15
          to: 00:05:01,17
          text: It was June, so they thought that maybe during the summer they could
            stay there,
        sequence-40:
          s: 40
          from: 00:05:01,17
          to: 00:05:05,06
          text: save some money and come back to Warsaw.
        sequence-41:
          s: 41
          from: 00:05:05,06
          to: 00:05:07,09
          text: They did not have any plans what to do next.
